
body {background: #040813;}

h2{	font-weight:bold;
	font-size:40px;
	color:#000000;
	padding:10px 10px 10px 0px;}

p {	color:#000000;
font-size:25px;
	padding:15px;}

.contents{	color:#FFFFFF; 
		text-align: center;
		font-weight:bold;
		font-size:30px;
		margin-top:30px;
		margin-bottom:30px;}


a{text-decoration: none; color:#FFFFFF;}
a:hobor{color:#FF00FF;}

.wrap{	margin: auto;
 	margin-bottom: 20px;
    	width: 100%;
    	color: #fff;
    	}

.menu{	width:480px;
	height:400px;
	background:#FFFFFF;
	margin-bottom: 20px;
	border-radius: 20px;}

.menu_m{width:480px;
	height:500px;
	background:#FFFFFF;
	margin-bottom: 20px;
	border-radius: 20px;}


.youtube {
	width: 100%;
	aspect-ratio: 16 / 9;
}

.youtube iframe {
	width: 100%;
	height: 100%;
	border-radius: 20px;
}



.menu_sub{width:480px;
	height:280px;
	background:#FFFFFF;
	margin-bottom: 20px;
	border-radius: 20px;}


.subsc{	width: 170px;
	height: 150px;
	padding-left:20px;
	float:left;
}

.menu_store{width:480px;
	height:500px;
	background:#FFFFFF;
	margin-bottom: 20px;
	border-radius: 20px;}


.menu_sns{width:480px;
	height:280px;
	background:#FFFFFF;
	margin-bottom: 20px;
	border-radius: 20px;}


.sns{	width: 200px;
	height: 200px;
	padding-left:20px;
	float:left;}

.copy{width:1920px;
	height:20px;
	marfin-top:1em;
	margin-left:2em;
	background:#000000;
	margin-bottom: 20px;
	clear:both;
	border-radius: 20px;}